Bug 194116 - automake16 fails to build in mock
automake16 fails to build in mock
Product: Fedora
Classification: Fedora
Component: automake16 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Brian Brock
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-06-05 16:42 EDT by Michael J Knox
Modified: 2013-01-09 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 04:32:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (12.83 KB, text/plain)
2006-06-05 16:42 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 16:42:46 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 16:42:46 EDT
Created attachment 130540 [details]
Matt Domsch's build log
Comment 2 Karsten Hopp 2006-06-06 04:32:26 EDT
the self test failed due to missing buildrequire on flex
fixed in automake16-1.6.3-7

Note You need to log in before you can comment on or make changes to this bug.